
#newstbl h1 {font: bold 1.4em Georgia, "Times New Roman", Times, serif;color:#006699;}
#newstbl h2 {font: bbold, "AngsanaUPC", Times, serif;color:#006699;}

#newstbl a:link, a:visited {text-decoration:none;color:#4072d9;}
#newstbl a:hover {text-decoration:underline;color:#0e5ab9}

#newstbl th {text-align:left;}

#newstbl td {padding:10px;text-align:center; border: 1px ridge #ccc;}